Subject: Fwd: Resign
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Nov 2019 22:27:23 -0700 (MST)

Hi Sir/ Ma'am, 

Received Resignation 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Nitish Sharma" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 18 November, 2019 23:11:25 
Subject: Resign 

Dear Ashish, 

I am writing you to inform that I have decided to resign my employment from Cherry E-Commerce effective 18/11/2019. I appreciate the opportunity that Cherry E-Commerce have given to me to develop my professional skill and career. 

My decision to resign based on the (Salary) viagogo Incentive which was not paid in my last three month payout. 

I will make every effort to leave on the best of terms by completing my 1 month notice period. 

Please accept the same from today. 

Thanks 
Nitish Sharma